/* - - - - - - - - - - - - - - - - - - - - -

Title : Stylesheet

- - - - - - - - - - - - - - - - - - - - - */

/* ----- CSS ----- */

*{
margin:0;
padding:0;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
}
html{
margin:0;
padding:0;
height: 100%;
}

body{
margin:0;
padding:0;
height: 100%;
background: url(img/bg.gif) repeat-x #fff;
}

/* ----- IDS ----- */

#container{
	padding:0;
	background:;
		min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 0 -0 0; /* negative value must be the same height as footer (for stickyness) */ 
}

#leftpanel {
	width:260px;
	float: left;
}
#leftpanel p {
	color: #4e6597;
	margin: 0 0 0 30px;
	}

#leftpanel h1 {
	margin: 0 0 0 30px;
	}

#leftpanel span.hightlight {
	color: #376ee9
	}	

#content{
	float: left;
	margin: 0 0 0 40px;
	width: 460px;
}


#rose {
background: url(img/rose.gif) bottom right no-repeat;
bottom:0px;
height:443px;
float: left;
margin-left: 760px;
margin-top: -400px;
width:317px;
}

/* ----- CLASSES ----- */

.hide{
display:none;
}
.show{
display:block;
}

.push {
	height:;	/* make the height of .push the same as #footer */
}

.clear {
	clear: both;
	}

/* ----- HEADINGS ----- */

h1{
	font-size:18px;
	font-weight:normal;
	color:#376ce7;
	margin:0;
	padding:0;
}

/* ----- PARAGRAPHS ----- */

p{
	font: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	line-height: 20px;
	margin: 5px 0;
}

strong{
	font-size: 12px;
	font-weight: bold;
}

/* ----- LISTS ----- */

li{
	list-style-image: url(img/liststyle.gif);
	font-size: 11px;
	margin: 0 0 0 20px;
}


/* ----- NAVIGATION ----- */ 

#nav {
	margin:0;
	padding:0;
	background:;
	width:;
	height:;
}

#nav ul {
	padding:4px 4px 0 0;
	float:right;
	margin:0;
	list-style:none;		/* set list style as none to remove bullets */
	list-style-image:none;	/* in custom lists list image may carry across so remove it */
}

#nav ul li {
	list-style:none;
	padding:0 0 0px 0;
	margin:0;
	height:42px;			
	float:left;
	display:block;
}

#nav ul li a{
	height:42px;			
	display:block;
	margin:0 0 0px 0;
	padding:0 0 0px 0;
}

#nav ul li a span {
	padding:0;
	margin:-9999px 0 0 -9999px;		/* this is a trick for if someone has css turned off, inside the anchor tag, write <span>$page-name</span> if css is off the name will appear as text, if not the css kicks it out of view */
}

#nav li ul {
	position: absolute;
	width: 200px;
	margin:0;
	padding:0;
	left: -999em;
	border:1px solid #BFBFBF;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}

#nav li ul li {
	height:32px;
	width: 200px;
	margin:0;
	padding:0;
	line-height:32px;
	border-bottom:1px solid #ffffff;
}

#nav li ul li a {
	background-color:#F9F9F9;
	color:#535353;
	margin-bottom:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	display:block;
	width: 190px;
	padding-left:10px;
	height:32px;
	display:block;
	text-decoration:none;
}



#nav li ul li a:hover {
	background-color:#EBEBEB;
}


/* ----- IMAGES ----- */

img{
border:0;
}

/* ----- LINKS ----- */

a{
color:#376ee9;
outline: none;
text-decoration:underline;
font-size: 11px;
}

a:hover, a:visited{
color: #0a1d49;
}

